librapi

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

2019-07-29 06:51:42
Package resolution failed
  • No package found for: Pyrex
systemd-devel
239-10.git3bf819c...
240-1.fc30
1
systemd-libs
239-10.git3bf819c...
240-1.fc30
2
glib2-devel
2.58.1-2.fc30
2.58.2-1.fc30
2
systemd-pam
239-10.git3bf819c...
240-1.fc30
2
glib2
2.58.1-2.fc30
2.58.2-1.fc30
2
python-rpm-macros
3-39.fc30
3-41.fc30
3
python3-rpm-generators
6-1.fc30
7-1.fc30
3
pam
1.3.1-14.fc30
1.3.1-15.fc30
3
python2-rpm-macros
3-39.fc30
3-41.fc30
3
systemd
239-10.git3bf819c...
240-1.fc30
3
libmount-devel
2.33-0.1.fc30
3
redhat-rpm-config
126-1.fc30
127-1.fc30
3
python3
3.7.1-4.fc30
3.7.1-5.fc30
3
systemd-rpm-macros
239-10.git3bf819c...
240-1.fc30
4
libblkid-devel
2.33-0.1.fc30
4
libxcrypt-devel
4.4.1-1.fc30
4.4.2-1.fc30
4
python3-libs
3.7.1-4.fc30
3.7.1-5.fc30
4
python-srpm-macros
3-39.fc30
3-41.fc30
4
python-pip-wheel
18.1-1.fc30
18.1-2.fc30
4
audit-libs
3.0-0.4.20180831g...
3.0-0.5.20181218g...
4
shadow-utils
2:4.6-5.fc30
2:4.6-6.fc30
4
rpm
4.14.2.1-3.fc30
4.14.2.1-4.fc30
4
libxcrypt
4.4.1-1.fc30
4.4.2-1.fc30
4
rpm-build
4.14.2.1-3.fc30
4.14.2.1-4.fc30
B
rpm-libs
4.14.2.1-3.fc30
4.14.2.1-4.fc30
B
gdb-headless
8.2.50.20181130-11.fc30
8.2.50.20181220-12.fc30
B
rpm-build-libs
4.14.2.1-3.fc30
4.14.2.1-4.fc30
B
libuuid-devel
2.33-0.1.fc30
B
libcurl
7.63.0-2.fc30
7.63.0-3.fc30
B
curl
7.63.0-2.fc30
7.63.0-3.fc30
B
krb5-libs
1.17-1.beta2.2.fc30
1.17-1.beta2.4.fc30
B